<?php

$file = "../img/umgebung/gb/" . $_POST['Titel'] . ".jpg";
$sql2 = 'DELETE FROM gb WHERE ID = "' . $_POST['Titel'] . '"';

$result2 = $db->query($sql2);
if ($result2) {
    echo "<p>Datenbankeintrag gelöscht</p>\n";
    if (unlink($file)) {
        echo "<p>Bild wurde gelöscht</p>\n";
    } else {
        echo "<p>Fehler beim Löschen des Bildes</p>\n";
    }
} else {
    echo "Fehler beim L�schen";
}
echo '<a href="index.php?section=gb">Zurück zur Übersicht</a>';


